• 🏆 Texturing Contest #33 is OPEN! Contestants must re-texture a SD unit model found in-game (Warcraft 3 Classic), recreating the unit into a peaceful NPC version. 🔗Click here to enter!
  • ✅ Time to vote for the top 3 models! The POLL for Hive's 6th HD Modeling Contest: Mechanical is now open! 📅 Poll close on July 16, 2024! 🔗 Cast your vote now!
  • ✅ The POLL for Hive's Texturing Contest #33 is OPEN! Vote for the TOP 3 SKINS! 🔗Click here to cast your vote!

How do you run NewGen Pack

Status
Not open for further replies.
Level 10
Joined
Sep 6, 2007
Messages
440
Whenever I try to use Jass NewGenPack I get a bug;
Couldn't start Warcraft Editor. An instance of World Editor may already be running.
If running a patch prior to 1.21b make sure the Warcraft III Cd is in your drive
and try again.
As it says, my games patch is 1.21b, theres no other world editor instance running, my cd is in my driver. I installed the newgen pack to c:\programfiles\warcraftIII\NewGen\ . What am I doing wrong?
 

Dr Super Good

Spell Reviewer
Level 64
Joined
Jan 18, 2005
Messages
27,233
Vista or XP should make no difference. To run it on vista I pretty much extracted and it was ready to go (like XP). No changes or anything had to be made for it to work in vista and it worked better than on my XP machine.

What language OS you using? In the swiss XP, the one JASS enhancement thing does not work.
 
Status
Not open for further replies.
Top